spring.devtools.livereload.enabled=true

#file upload
spring.servlet.multipart.location=C:\\faispUploadFiles
spring.servlet.multipart.max-file-size=200MB
spring.servlet.multipart.max-request-size=500MB

#thymeleaf
spring.thymeleaf.prefix=classpath:templates/
spring.thymeleaf.check-template-location=true
spring.thymeleaf.suffix=.html
spring.thymeleaf.mode=HTML
spring.thymeleaf.cache=false

#Datasource Configuration
spring.datasource.hikari.maximum-pool-size=4
spring.sql.init.encoding=utf-8
spring.datasource.driverClassName=net.sf.log4jdbc.sql.jdbcapi.DriverSpy
#spring.datasource.driverClassName=org.postgresql.Driver
spring.datasource.url=jdbc:log4jdbc:postgresql://118.219.150.34:50503/faisp
#spring.datasource.url=jdbc:postgresql://106.247.244.146:50503/faisp
spring.datasource.username=dbnt0031
spring.datasource.password=dbnt0928!

#jpa
spring.jpa.show-sql=true
spring.jpa.generate-ddl=false
spring.jpa.hibernate.naming.physical-strategy = org.hibernate.boot.model.naming.PhysicalNamingStrategyStandardImpl

# MyBatis
mybatis.mapper-locations: mybatisMapper/*.xml
mybatis.configuration.map-underscore-to-camel-case=true
mybatis.type-aliases-package=com.dbnt.faisp.**.model
logging.level.com.atoz_develop.mybatissample.repository=TRACE